PDA

View Full Version : How long is it going to be before you guys beat secure rom 5?



pblogic
26.02.2004, 06:17
I still need to use all my stupid CDs again

LocutusofBorg
26.02.2004, 14:14
to answer your question: when it's done.

Which version of Daemon Tools did you use?
Did you installed other emulation-software? Please give us more info

And btw: stop spamming in our board. One question/post related to this
issues is enough. And remember: Daemon Tools is free - if you want better
support, think about purchasing a licence

pblogic
26.02.2004, 17:33
Sorry if I posted more than once about it.

I will, in fact purchase a license soon. I didnt mean to sound whiny about it, it just looked like all the threads that mentioned it were old so I was just looking for an update.

Copytrooper
26.02.2004, 17:50
The threads are old, 'cause SecuROM v5 issues are fixed! If you've a particular game not working with newest Daemon Tools, tell us about it and we'll check.

pblogic
26.02.2004, 18:20
I can't get hordes of the underdark to run, for one.

Where was it shown that secure rom 5 was fixed? Can you help me out?

Thanks!

p.s. I'm annoyed because I actually OWN the game and just hate CD swapping. I just want a working image.

Copytrooper
26.02.2004, 18:37
Do you use newest Daemon Tools version, and do you have appropriate image with DPM data (e.g. Alcohol or Blindwrite)?

pblogic
26.02.2004, 21:28
Alright I have made an image with Alchohol 120%

I still get one of 2 errors:

1 Please insert original not a backup

or

2 cannot verify appropriate disc within time limit

depending on whether I have emulation for copy protection on or off

I am not sure what you mean by DPM

I am using daemon tools 3.44

Copytrooper
26.02.2004, 21:36
You've to use SecuROM new v4/v5 profile in Alcohol, so DPM is automatically activated. Do you use a newer patch version for HotU?
And disable all emulations if you play from image.

pblogic
26.02.2004, 21:42
I'm using the newest patch version 1.62

Like I said, I own the game so I keep it patched to the latest patch

I am going to try again using the securROM 4.x/5.x option

What is the secuRom NEW option?

Copytrooper
26.02.2004, 21:44
It is possible that the new patch includes new blacklists - please contact support@daemon-tools.cc :!:

pblogic
26.02.2004, 21:45
Alright, if the DPM version does not work I will contact that address

thanks for the help

pblogic
26.02.2004, 21:53
Alright that seems to take care of it. It takes a few seconds longer to launch, so it is not the most elegent of solutions, but it does seem to work

needs stream lining though I guess

Copytrooper
26.02.2004, 22:03
That's the protection check - pretty few we can do against that :lol:

pblogic
26.02.2004, 22:05
Yeah, that's too bad but oh well. I appreciate what you guys have done. It's a great program and i'll buy a license when I get paid(poor college student here :P )

Anyway thanks again for all your help, its good to not have to swap CD's

SamSwashbuckler
05.07.2004, 22:01
Thanks guys, works great for my HotU too :)

Kynaeus
07.07.2004, 23:55
You're also using an outdated version of Daemon Tools :roll: